unit uAureliusMaxValues;

interface
  Function GetFieldMaxValue(aClassName, aFieldName : String) : Double;


implementation
uses System.Generics.Collections, eMISTRDataModel;

var
  MyDict : TDictionary<string, Double>;

Function GetFieldMaxValue(aClassName, aFieldName : String) : Double;
begin
  Result := 0;
  MyDict.TryGetValue(aClassName+'.'+aFieldName, Result);
end;


initialization
  MyDict := TDictionary<string, Double>.Create;

  MyDict.Add('Tobjednavky_prijate_polozky.potvrzena_cena_mj', 999999);
finalization
  MyDict.Free;

end.
